package Loes_Aufg_9_1;

public class Leistung {
	String modul;
	double note;

	public Leistung() {
		modul = "nicht initialisiert";
		note = 6.0;
	}

	public String getModul() {
		return modul;
	}

	public void setModul(String modul) {
		this.modul = modul;
	}

	public double getNote() {
		return note;
	}

	public void setNote(double note) {
		this.note = note;
	}

}

